.left_menu {

}
.left_menu .item1,
.left_menu .item1:hover,
.left_menu .item1-active,
.left_menu .item1-active:hover {
	padding: 8px 0px 7px 8px;
	margin: 0px;
	color: #FFFFFF;
	font-size: 11px;
	display: block;
	position: relative;
	text-decoration:none;
	white-space: nowrap;
	font-weight: bold;
	outline: none;
}

.left_menu .item1{
	color:#2A2A2A;
}

.left_menu .item2,
.left_menu .item2:hover,
.left_menu .item2-active,
.left_menu .item2-active:hover {
	padding:5px 30px 5px 10px;
	margin:0px 0px 0px 0px;
	font-size: 11px;
	color:#FFFFFF;
	display: block;
	position: relative;
	text-decoration:none;
	white-space: nowrap;
	font-weight: bold;
	background-color: #292929;
	z-index: 500;
	font-weight: bold;	
}
.left_menu .item2 {
	background-color: #040404 ;
}

.left_menu .item2 img,
.left_menu .item2-active img{
    position: absolute;
    top: 9px;
    right: 4px;
    border: 0px;
}
.left_menu .section {
    position: absolute;
    visibility: hidden;
    z-index: -1;
	margin: 0px;
}
.tdsimple{
	background:none;
}
.tdhover{
	background:url(img/menu_bg.gif) no-repeat;
}

* html .left_menu td { position: relative; } /* ie 5.0 fix 